.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c528.component_ContentDisplay_Content {
 } @media screen and (max-width:320px) {#c528 {padding-left: 0;padding-right: 0;}#c528 iframe {max-width: 100% !important;height: auto !important;} }
